#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: vr booking\n"
"POT-Creation-Date: 2017-03-10 16:21+0200\n"
"PO-Revision-Date: 2016-07-05 22:59+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"Language: ru\n"
"X-Poedit-KeywordsList: __;_e;esc_attr_e;_x\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/booking-admin.php:87 admin/booking-admin.php:236
msgid "VR Booking Lite Settings"
msgstr ""

#: admin/booking-admin.php:88
msgid "VR Booking Lite"
msgstr ""

#: admin/booking-admin.php:187 admin/booking-admin.php:190
msgid "Reservation updated."
msgstr ""

#: admin/booking-admin.php:188
msgid "Custom field updated."
msgstr ""

#: admin/booking-admin.php:189
msgid "Custom field deleted."
msgstr ""

#: admin/booking-admin.php:192
#, php-format
msgid "Reservation restored to revision from %s"
msgstr ""

#: admin/booking-admin.php:193 admin/booking-admin.php:194
msgid "Reservation saved."
msgstr ""

#: admin/booking-admin.php:195
msgid "Reservation submitted."
msgstr ""

#: admin/booking-admin.php:196
#, php-format
msgid "Reservation scheduled for: <strong>%1$s</strong>."
msgstr ""

#: admin/booking-admin.php:198
msgid "M j, Y @ G:i"
msgstr ""

#: admin/booking-admin.php:199
msgid "Reservation draft updated."
msgstr ""

#: admin/booking-admin.php:274
msgid "General"
msgstr ""

#: admin/booking-admin.php:281
msgid "Maximum # of guests"
msgstr ""

#: admin/booking-admin.php:289
msgid "Display per page (front page)"
msgstr ""

#: admin/booking-admin.php:297
msgid "Search results per page"
msgstr ""

#: admin/booking-admin.php:305
msgid "Adjust colors"
msgstr ""

#: admin/booking-admin.php:315
msgid "Payment settings"
msgstr ""

#: admin/booking-admin.php:322
msgid "Currency symbol ($, &euro; etc.)"
msgstr ""

#: admin/booking-admin.php:330
msgid "Currency 3 letters code (ISO 4217: USD, EUR, etc.)"
msgstr ""

#: admin/booking-admin.php:338
msgid "Place currency symbol"
msgstr ""

#: admin/booking-admin.php:437
msgid "Before amount"
msgstr ""

#: admin/booking-admin.php:438
msgid "After amount"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:117
msgid "Test Metabox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:130
#: includes/plugins/cmb2/example-functions.php:436
msgid "Test Text"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:131
#: includes/plugins/cmb2/example-functions.php:144
#: includes/plugins/cmb2/example-functions.php:157
#: includes/plugins/cmb2/example-functions.php:165
#: includes/plugins/cmb2/example-functions.php:173
#: includes/plugins/cmb2/example-functions.php:182
#: includes/plugins/cmb2/example-functions.php:190
#: includes/plugins/cmb2/example-functions.php:205
#: includes/plugins/cmb2/example-functions.php:213
#: includes/plugins/cmb2/example-functions.php:221
#: includes/plugins/cmb2/example-functions.php:238
#: includes/plugins/cmb2/example-functions.php:247
#: includes/plugins/cmb2/example-functions.php:260
#: includes/plugins/cmb2/example-functions.php:267
#: includes/plugins/cmb2/example-functions.php:274
#: includes/plugins/cmb2/example-functions.php:288
#: includes/plugins/cmb2/example-functions.php:301
#: includes/plugins/cmb2/example-functions.php:314
#: includes/plugins/cmb2/example-functions.php:326
#: includes/plugins/cmb2/example-functions.php:335
#: includes/plugins/cmb2/example-functions.php:343
#: includes/plugins/cmb2/example-functions.php:352
#: includes/plugins/cmb2/example-functions.php:359
#: includes/plugins/cmb2/example-functions.php:373
#: includes/plugins/cmb2/example-functions.php:437
#: includes/plugins/cmb2/example-functions.php:528
#: includes/plugins/cmb2/example-functions.php:536
#: includes/plugins/cmb2/example-functions.php:543
#: includes/plugins/cmb2/example-functions.php:550
#: includes/plugins/cmb2/example-functions.php:557
#: includes/plugins/cmb2/example-functions.php:564
#: includes/plugins/cmb2/example-functions.php:571
#: includes/plugins/cmb2/example-functions.php:598
#: includes/plugins/cmb2/example-functions.php:606
#: includes/plugins/cmb2/example-functions.php:613
#: includes/plugins/cmb2/example-functions.php:650
msgid "field description (optional)"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:143
msgid "Test Text Small"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:156
msgid "Test Text Medium"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:164
msgid "Custom Rendered Field"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:172
msgid "Website URL"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:181
msgid "Test Text Email"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:189
msgid "Test Time"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:197
#: includes/plugins/cmb2/example-functions.php:198
msgid "Time zone"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:204
msgid "Test Date Picker"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:212
msgid "Test Date Picker (UNIX timestamp)"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:220
msgid "Test Date/Time Picker Combo (UNIX timestamp)"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:237
msgid "Test Money"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:246
msgid "Test Color Picker"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:259
msgid "Test Text Area"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:266
msgid "Test Text Area Small"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:273
msgid "Test Text Area for Code"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:280
msgid "Test Title Weeeee"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:281
msgid "This is a title description"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:287
msgid "Test Select"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:293
#: includes/plugins/cmb2/example-functions.php:306
#: includes/plugins/cmb2/example-functions.php:318
msgid "Option One"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:294
#: includes/plugins/cmb2/example-functions.php:307
#: includes/plugins/cmb2/example-functions.php:319
msgid "Option Two"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:295
#: includes/plugins/cmb2/example-functions.php:308
#: includes/plugins/cmb2/example-functions.php:320
msgid "Option Three"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:300
msgid "Test Radio inline"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:313
msgid "Test Radio"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:325
msgid "Test Taxonomy Radio"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:334
msgid "Test Taxonomy Select"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:342
msgid "Test Taxonomy Multi Checkbox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:351
msgid "Test Checkbox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:358
msgid "Test Multi Checkbox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:364
msgid "Check One"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:365
msgid "Check Two"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:366
msgid "Check Three"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:372
msgid "Test wysiwyg"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:380
msgid "Test Image"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:381
msgid "Upload an image or enter a URL."
msgstr ""

#: includes/plugins/cmb2/example-functions.php:387
msgid "Multiple Files"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:388
msgid "Upload or add multiple images/attachments."
msgstr ""

#: includes/plugins/cmb2/example-functions.php:395
msgid "oEmbed"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:396
msgid ""
"Enter a youtube, twitter, or instagram URL. Supports services listed at "
"<a href=\"http://codex.wordpress.org/Embeds\">http://codex.wordpress.org/"
"Embeds</a>."
msgstr ""

#: includes/plugins/cmb2/example-functions.php:427
msgid "About Page Metabox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:456
msgid "Repeating Field Group"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:464
msgid "Generates reusable form entries"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:466
msgid "Entry {#}"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:467
msgid "Add Another Entry"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:468
msgid "Remove Entry"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:481
msgid "Entry Title"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:488 vr-booking-main.php:1074
msgid "Description"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:489
msgid "Write a short description for this entry"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:495
msgid "Entry Image"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:501
msgid "Image Caption"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:520
msgid "User Profile Metabox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:527
#: includes/plugins/cmb2/example-functions.php:597
msgid "Extra Info"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:535
msgid "Avatar"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:542
msgid "Facebook URL"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:549
msgid "Twitter URL"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:556
msgid "Google+ URL"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:563
msgid "Linkedin URL"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:570
msgid "User Field"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:590
msgid "Category Metabox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:605
msgid "Term Image"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:612
msgid "Arbitrary Term Field"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:634
msgid "Theme Options Metabox"
msgstr ""

#: includes/plugins/cmb2/example-functions.php:649
msgid "Site Background Color"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2.php:129
msgid "Metabox configuration is required to have an ID parameter"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2.php:418
msgid "Click to toggle"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Ajax.php:71
msgid "Please Try Again"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Ajax.php:173
msgid "Remove Embed"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Ajax.php:177
#, php-format
msgid "No oEmbed Results Found for %s. View more info at"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Field.php:1186
msgid "Add Group"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Field.php:1187
msgid "Remove Group"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Field.php:1209
#: includes/plugins/cmb2/includes/CMB2_Field.php:1213
msgid "None"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Field.php:1269
msgid "Sorry, this field does not have a cmb_id specified."
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Field_Display.php:408
#: includes/plugins/cmb2/includes/CMB2_JS.php:139
#: includes/plugins/cmb2/includes/types/CMB2_Type_File_Base.php:75
msgid "File:"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:86
#: includes/plugins/cmb2/includes/CMB2_JS.php:119
msgid "Clear"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:87
msgid "Default"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:88
msgid "Select Color"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:89
msgid "Current Color"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:109
msgid "mm/dd/yy"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:110
msgid "Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:111
msgid "Su, Mo, Tu, We, Th, Fr, Sa"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:112
msgid "Sun, Mon, Tue, Wed, Thu, Fri, Sat"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:113
msgid ""
"January, February, March, April, May, June, July, August, September, "
"October, November, December"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:114
msgid "Jan, Feb, Mar, Apr, May, Jun, Jul, Aug, Sep, Oct, Nov, Dec"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:115
msgid "Next"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:116
msgid "Prev"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:117
msgid "Today"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:118
#: includes/plugins/cmb2/includes/CMB2_JS.php:128
msgid "Done"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:122
msgid "Choose Time"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:123
msgid "Time"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:124
msgid "Hour"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:125
msgid "Minute"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:126
msgid "Second"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:127
msgid "Now"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:129
msgid "hh:mm TT"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:135
msgid "Use this file"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:136
msgid "Use these files"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:137
#: includes/plugins/cmb2/includes/types/CMB2_Type_File_Base.php:61
msgid "Remove Image"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:138
#: includes/plugins/cmb2/includes/CMB2_Types.php:257
#: includes/plugins/cmb2/includes/types/CMB2_Type_File_Base.php:80
msgid "Remove"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:140
#: includes/plugins/cmb2/includes/types/CMB2_Type_File_Base.php:78
msgid "Download"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_JS.php:141
msgid "Select / Deselect All"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_Types.php:194
msgid "Add Row"
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_hookup.php:143
msgid ""
"Term Metadata is a WordPress > 4.4 feature. Please upgrade your "
"WordPress install."
msgstr ""

#: includes/plugins/cmb2/includes/CMB2_hookup.php:147
msgid "Term metaboxes configuration requires a 'taxonomies' parameter"
msgstr ""

#: includes/plugins/cmb2/includes/helper-functions.php:93
#, php-format
msgid "No oEmbed Results Found for %s. View more info at %s"
msgstr ""

#: includes/plugins/cmb2/includes/helper-functions.php:279
msgid "Save"
msgstr ""

#: includes/plugins/cmb2/includes/types/CMB2_Type_File.php:36
msgid "Add or Upload File"
msgstr ""

#: includes/plugins/cmb2/includes/types/CMB2_Type_File_List.php:36
msgid "Add or Upload Files"
msgstr ""

#: includes/plugins/cmb2/includes/types/CMB2_Type_Taxonomy_Multicheck.php:27
#: includes/plugins/cmb2/includes/types/CMB2_Type_Taxonomy_Radio.php:25
msgid "No terms"
msgstr ""

#: templates/single-property.php:40
msgid "Pages:"
msgstr ""

#: vr-booking-main.php:74
msgid "Available properties"
msgstr ""

#: vr-booking-main.php:75
msgid "Booking"
msgstr ""

#: vr-booking-main.php:76
msgid "Services"
msgstr ""

#: vr-booking-main.php:77
msgid "Confirmation"
msgstr ""

#: vr-booking-main.php:77
msgid "Thank you for your request, one of our staff will respond shortly."
msgstr ""

#: vr-booking-main.php:389
msgid "Site"
msgstr ""

#: vr-booking-main.php:523 vr-booking-main.php:525 vr-booking-main.php:542
msgid "Properties"
msgstr ""

#: vr-booking-main.php:524
msgid "Property"
msgstr ""

#: vr-booking-main.php:526
msgid "Parent Property"
msgstr ""

#: vr-booking-main.php:527
msgid "All Properties"
msgstr ""

#: vr-booking-main.php:528
msgid "View Property"
msgstr ""

#: vr-booking-main.php:529
msgid "Add New Property"
msgstr ""

#: vr-booking-main.php:530
msgid "Add New"
msgstr ""

#: vr-booking-main.php:531
msgid "Edit Property"
msgstr ""

#: vr-booking-main.php:532
msgid "Update Property"
msgstr ""

#: vr-booking-main.php:533
msgid "Search Properties"
msgstr ""

#: vr-booking-main.php:534 vr-booking-main.php:581
msgid "Not Found"
msgstr ""

#: vr-booking-main.php:535 vr-booking-main.php:582
msgid "Not found in Trash"
msgstr ""

#: vr-booking-main.php:541
msgid "properties"
msgstr ""

#: vr-booking-main.php:570 vr-booking-main.php:574
msgid "All Reservations"
msgstr ""

#: vr-booking-main.php:571
msgid "Reservation"
msgstr ""

#: vr-booking-main.php:572 vr-booking-main.php:589
msgid "Reservations"
msgstr ""

#: vr-booking-main.php:573
msgid "Parent Reservation"
msgstr ""

#: vr-booking-main.php:575
msgid "View Reservation"
msgstr ""

#: vr-booking-main.php:576 vr-booking-main.php:577
msgid "Make New Reservation"
msgstr ""

#: vr-booking-main.php:578
msgid "Modify Reservation"
msgstr ""

#: vr-booking-main.php:579
msgid "Update Reservation"
msgstr ""

#: vr-booking-main.php:580
msgid "Search Reservations"
msgstr ""

#: vr-booking-main.php:588
msgid "bookings"
msgstr ""

#: vr-booking-main.php:627
msgid "Other Fields"
msgstr ""

#: vr-booking-main.php:638 vr-booking-main.php:1177
msgid "Address"
msgstr ""

#: vr-booking-main.php:639
msgid "Street, etc."
msgstr ""

#: vr-booking-main.php:654
msgid "Size"
msgstr ""

#: vr-booking-main.php:664
msgid "# of beds"
msgstr ""

#: vr-booking-main.php:674
msgid "# of rooms"
msgstr ""

#: vr-booking-main.php:684
msgid "Max # of Guests"
msgstr ""

#: vr-booking-main.php:694
#, php-format
msgid "Price, %s"
msgstr ""

#: vr-booking-main.php:707
msgid "&nbsp;"
msgstr ""

#: vr-booking-main.php:717
msgid "Select Property"
msgstr ""

#: vr-booking-main.php:730 vr-booking-main.php:754
msgid "Date from"
msgstr ""

#: vr-booking-main.php:736 vr-booking-main.php:742 vr-booking-main.php:748
#: vr-booking-main.php:763
msgid "Date to"
msgstr ""

#: vr-booking-main.php:773
#, php-format
msgid "Total amount, %s"
msgstr ""

#: vr-booking-main.php:783
msgid "First name"
msgstr ""

#: vr-booking-main.php:793
msgid "Last name"
msgstr ""

#: vr-booking-main.php:803
msgid "No. Guests"
msgstr ""

#: vr-booking-main.php:813
msgid "E-mail"
msgstr ""

#: vr-booking-main.php:823
msgid "Phone"
msgstr ""

#: vr-booking-main.php:838
msgid "Availability calendar"
msgstr ""

#: vr-booking-main.php:1015
msgid "Reservation number: "
msgstr ""

#: vr-booking-main.php:1018
msgid "Your reservation details"
msgstr ""

#: vr-booking-main.php:1027
msgid "First name: "
msgstr ""

#: vr-booking-main.php:1030
msgid "Last name: "
msgstr ""

#: vr-booking-main.php:1034 vr-booking-main.php:1198
#: vr-booking-main.php:1254
msgid "Arrival Date: "
msgstr ""

#: vr-booking-main.php:1037 vr-booking-main.php:1199
#: vr-booking-main.php:1255
msgid "Departure Date: "
msgstr ""

#: vr-booking-main.php:1040
msgid "Nights: "
msgstr ""

#: vr-booking-main.php:1043 vr-booking-main.php:1200
#: vr-booking-main.php:1256
msgid "Guests: "
msgstr ""

#: vr-booking-main.php:1046
msgid "Contacts: "
msgstr ""

#: vr-booking-main.php:1049
msgid "Price per night (avg.): "
msgstr ""

#: vr-booking-main.php:1052
msgid "TOTAL PRICE: "
msgstr ""

#: vr-booking-main.php:1074
msgid "Photos"
msgstr ""

#: vr-booking-main.php:1112
msgid "Your booking"
msgstr ""

#: vr-booking-main.php:1117
msgid ""
"Please review your information, then fill out the booking form. All "
"fields marked with * must be filled in."
msgstr ""

#: vr-booking-main.php:1119
msgid "Guest"
msgstr ""

#: vr-booking-main.php:1122
msgid "First Name*"
msgstr ""

#: vr-booking-main.php:1127
msgid "Last Name*"
msgstr ""

#: vr-booking-main.php:1131
msgid "Contacts"
msgstr ""

#: vr-booking-main.php:1133
msgid "Email*"
msgstr ""

#: vr-booking-main.php:1138
msgid "Phone/Mobile*"
msgstr ""

#: vr-booking-main.php:1146
msgid "Amount to pay later: "
msgstr ""

#: vr-booking-main.php:1178 vr-booking-main.php:1596
msgid "Accommodates"
msgstr ""

#: vr-booking-main.php:1197
msgid "Apartment: "
msgstr ""

#: vr-booking-main.php:1201
msgid "Total Price: "
msgstr ""

#: vr-booking-main.php:1274 vr-booking-main.php:1306
msgid "Arrival Date"
msgstr ""

#: vr-booking-main.php:1275 vr-booking-main.php:1309
msgid "Departure Date"
msgstr ""

#: vr-booking-main.php:1277
msgid "Guests:"
msgstr ""

#: vr-booking-main.php:1286
msgid "CONTINUE"
msgstr ""

#: vr-booking-main.php:1314 vr-booking-main.php:1316
msgid "Guests"
msgstr ""

#: vr-booking-main.php:1326
msgid "SEARCH"
msgstr ""

#: vr-booking-main.php:1339
msgid "Our Apartments"
msgstr ""

#: vr-booking-main.php:1415
msgid "from"
msgstr ""

#: vr-booking-main.php:1415
msgid " per night"
msgstr ""

#: vr-booking-main.php:1416
msgid "View Listing"
msgstr ""

#: vr-booking-main.php:1601
msgid "Total: "
msgstr ""

#: vr-booking-main.php:1612
msgid "BOOK NOW"
msgstr ""

#: vr-booking-main.php:1651
msgid ""
"Sorry, we do not have available appartments for these dates. Please try "
"another dates."
msgstr ""
